package com.jeeplus.modules.sg.managementcenter.materialProvided.entity;

import com.jeeplus.core.persistence.DataEntity;

public class MaterialProvidedVersion extends DataEntity<MaterialProvidedVersion> {
    private String versionName;
    private String versionAlias;

    public String getVersionName() {
        return versionName;
    }

    public void setVersionName(String versionName) {
        this.versionName = versionName;
    }

    public String getVersionAlias() {
        return versionAlias;
    }

    public void setVersionAlias(String versionAlias) {
        this.versionAlias = versionAlias;
    }

    @Override
    public String toString() {
        return "MaterialProvidedVersion{" +
                "versionName='" + versionName + '\'' +
                ", versionAlias='" + versionAlias + '\'' +
                '}';
    }
}
